.unobravo__card {
  box-shadow: 2.1px 2.1px 6px 0 rgba(0, 0, 0, .2);
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 55px;
  padding: 35px;
  color: #57a8a8;
  .section-title {
    font-size: 28px;
    line-height: 1.29;
    text-align: left;
    color: #56a8a8;
    padding-bottom: 30px;
    margin-top: 0;
  }
  @media (max-width: 768px) {
    .section-title {
      font-size: 22px;
      padding-bottom: 10px;
    }
  }
}

.form-item {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}

.uno-bravo-request-form {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  column-gap: 40px;
  row-gap: 20px;
  input, select {
    height: 35px;
    background-color: #f2f2f2;
    border: 0;
    width: 100%;
    padding: 0 15px;
    color: #555;
  }
  label {
    font-size: 18px;
    color: #555;
  }
  #edit-submit {
    height: 40px;
    border-radius: 4px;
    box-shadow: 1.4px 1.4px 4px 0 rgba(0, 0, 0, .2);
    background-color: #074f8e;
    border: 0;
    min-width: 220px;
    font-size: 16px;
    line-height: 1.25;
    text-align: center;
    color: #fff;
  }
  #edit-actions {
    grid-column: span 2;
    text-align: center;
    margin-top: 30px;
  }
  .js-form-type-checkbox {
    flex-direction: row;
    position: relative;
    grid-column: span 2;
    input {
      width: 20px;
      height: 20px;
      flex-shrink: 0;
      margin-top: 3px;
      border-radius: 5px;
      box-shadow: .7px .7px 3.8px 1.2px rgba(0, 0, 0, .2);
      background-color: #f2f2f2;
      margin-right: 6px;
    }
  }
  .js-form-type-textarea {
    grid-column: span 2;
    margin-top: 20px;
    textarea {
      width: 100%;
      min-width: 100%;
    }
  }
}

@media (max-width: 768px) {
  .uno-bravo-request-form {
    display: flex;
    flex-direction: column;
  }
}

